Subject: Re: [Softwires] Questions for authors of draft-ietf-softwire-map-mib-11

From: "Liubing (Leo)" <[email-masked]>
Date: Thu, 16 Nov 2017 03:04:23 +0000

Hi Dear chairs and all,

I confirm that I have no IPR related to this draft. And I'm not aware of any IPR related.

B.R.
Bing Liu
-----Original Message-----
From: Yong Cui [mailto:[email-masked]]
Sent: Tuesday, November 14, 2017 4:27 PM
To: Yu Fu
Cc: Ian Farrer; [email-masked]; [email-masked];
Yuchi Chen; Dong Jiang
Subject: Questions for authors of draft-ietf-softwire-map-mib-11

Hi, authors of draft-ietf-softwire-map-mib-11,

Before we submit this doc to IESG, we need to have the following answer from each of your authors.

(7) Has each author confirmed that any and all appropriate IPR disclosures required for full conformance with the provisions of BCP 78 and BCP 79 have already been filed. If not, explain why?

(8) Has an IPR disclosure been filed that references this document? If so, summarize any WG discussion and conclusion regarding the IPR disclosures.

BTW, if  there are any existing implementations of the protocol, please also send to the list.

Additionally, there are two comments from nits. 
  == Unused Reference: 'RFC7598' is defined on line 627, but no explicit
     reference was found in the text

  -- Obsolete informational reference (is this intentional?): RFC 7749
     (Obsoleted by RFC 7991)

Cheers,

Yong